Cantera 2.6.0

Classes | Namespaces
WaterPropsIAPWSphi.h File Reference

Header for Lowest level of the classes which support a real water model (see class WaterPropsIAPWS and class WaterPropsIAPWSphi). More...

`#include "cantera/base/config.h"`
Include dependency graph for WaterPropsIAPWSphi.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | WaterPropsIAPWSphi
| Low level class for the real description of water. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for Lowest level of the classes which support a real water model (see class WaterPropsIAPWS and class WaterPropsIAPWSphi).

This class calculates dimensionless quantities.

Definition in file WaterPropsIAPWSphi.h.